/* File: TrivialViewer.java
 * Contains: A very simple Viewer class for debugging
 * Author: Jeff Dalton <J.Dalton@ed.ac.uk>
 * Created: April 1998
 * Updated: Fri Jun 16 14:19:57 2000 by Jeff Dalton
 * Copyright: (c) 1998, 2000, AIAI, University of Edinburgh
 */

package ix.ip2;


/** 
 * A very simple Viewer class for debugging.
 */

// Extending MainFrame is not really safe, because we may
// forget to override some method.

public class TrivialViewer implements ProcessViewer {

    public TrivialViewer() {
    }

    public void setProcessModel(ProcessModel model) {
    }

    public void statusUpdate(ProcessStatusUpdate up) {
    }

    protected void note(String message) {
	System.out.println(message);
    }

}
