/* Author: Jeff Dalton <J.Dalton@ed.ac.uk>
 * Updated: Tue Sep 12 13:22:26 2000 by Jeff Dalton
 * Copyright: (c) 2000, AIAI, University of Edinburgh
 */

package ix.iplan;

import ix.util.lisp.Symbol;

/**
 * EffectSymbols defines constants that are useful when processing
 * schema effecrts.
 */

public interface EffectSymbols {
    static final Symbol
	S_AT             = Symbol.intern("at"),
	S_START		 = Symbol.intern("start"),
	S_FINISH         = Symbol.intern("finish");
}
