/* Author: Jeff Dalton <J.Dalton@ed.ac.uk>
 * Updated: Thu Sep  7 15:13:22 2000 by Jeff Dalton
 * Copyright: (c) 2000, AIAI, University of Edinburgh
 */

package ix.iplan;

import java.io.FileNotFoundException;

public abstract class DomainParser {

    public static DomainParser 
    makeParser(String filename) throws FileNotFoundException {
	// Factory method.
	// Should base it on file type.
	return new LTF_Parser(filename);
    }

    public abstract Domain readDomain();

}
