/* Author: Jeff Dalton
 * Updated: Fri Sep 15 18:13:17 2000 by Jeff Dalton
 * Copyright: (c) 2000, AIAI, University of Edinburgh
 */

package ix.view.matrix;

import java.awt.*;
import java.awt.image.*;
import java.io.File;
import java.util.*;

import ix.ip2.*;
import ix.util.*;
import ix.util.lisp.*;

public class IssueMatrix extends MatrixPanel {

    public IssueMatrix(Container parent) {
        super(parent);
    }

    public void defaultState () {
	String[] pLabel = new String[] { 
	    "Issues row",	// not displayed
	    "Issue: Note observation Ref 0001"
	};
	
	int[] pLevel = new int[] {
	    0,
	    0
        };

	Debug.noteln("MatrixPanel setting default state");
	loadMatrix(pLabel,
		   pLevel,
		   false,	// don't show issues
		   true,	// show overall
		   "  Status  ", // Overall column label
		   "");		// COA name root

	// setNumberOfCOA(1);
	// setColumnHeading(1, "  Issue  ", Color.gray);

    }

}
